Comment 1 for bug 1084074

David Paleino (dpaleino) wrote :

Hey Mika,

1.7.2.4-4 is the current version in Debian; it doesn't seem to come from my repository.

$ LANG=C apt-cache policy wicd
wicd:
  Installed: 1.7.3-0+1353697896.29~1.g259836c
  Candidate: 1.7.3-0+1353697896.29~1.g259836c
  Version table:
 *** 1.7.3-0+1353697896.29~1.g259836c 0
        500 http://jupiter.hanskalabs.net/debian/ wicd/main i386 Packages
        100 /var/lib/dpkg/status
     1.7.2.4-4 0
        500 http://ftp.de.debian.org/debian/ unstable/main i386 Packages
        500 http://ftp.ch.debian.org/debian/ testing/main i386 Packages
$

Besides that, this is a bug I'm aware of -- you already reported it in Debian ;)

Thanks for opening it here too, though. I'll fix this ASAP.